/* 
    Document   : style
    Created on : 2014-09-20, 16:05:21
    Author     : Marcin Rzepisko
*/
@import url("http://fonts.googleapis.com/css?family=Open+Sans");

body {
    font-family: "Open Sans", "Calibri", Verdana;
    background: #ddd; 
    min-width: 500px;
}
.top-bar {
    width: 98%;
    min-width: 500px;
    text-align: right;
    line-height: 1.2;
    font-size: 12px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1040;
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#main-tiles {
    font-size: 2.5em;
    color: #fff;
}

#main-tiles a:hover {
    text-decoration: none;
}

#main-tiles div.tile {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#main-tiles div.tile:hover {
    background-color: #333;
    -webkit-box-shadow: 0px -1px 10px 0px #333;
    -moz-box-shadow:    0px -1px 10px 0px #333;
    box-shadow:         0px -1px 10px 0px #333;    
    -webkit-box-shadow: inset 0px -1px 10px 0px #666;
    -moz-box-shadow:    inset 0px -1px 10px 0px #666;
    box-shadow:         inset 0px -1px 10px 0px #666;    
}

.tile {
    width: 250px;
    min-width: 220px;
    margin: 10px auto 10px;
    vertical-align: middle;
    text-align: center;
    -moz-box-shadow:    inset 0 0 1px #000;
    -webkit-box-shadow: inset 0 0 1px #000;
    box-shadow:         inset 0 0 1px #000;
}


@media (max-width: 1199px) {
    .tile {
        width: 220px;
    }
}
#onas, #galeria, #kontakt, #opa3, #opa4 {
    line-height: 80px;
}

#opa1, #opa2 {
    line-height: 180px;
}

#kalendarz {
    line-height: 280px;
    height: 280px;
}

#kalendarz table {
    font-size: 0.8em;
}

@media (max-width: 991px) and (min-width: 768px) {
    #kalendarz {
        display: none !important;
    }
}

@media (max-width: 768px) {
    #kalendarz {
        margin-top: -10px;
    }
}
.pre-tiles { 
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    text-align: center;

}
.post-tiles { 
    text-align: center;
}
@media (min-width: 768px) {
    .pre-tiles {
        height: 100px;
    }
    .post-tiles {
        height: 75px;
    }
}
@media (min-width: 992px) {
    .pre-tiles {
        height: 135px;
    }
    .post-tiles {
        height: 100px;
    }
}
@media (min-width: 1200px) {
    .pre-tiles {
        height: 160px;
    }
    .post-tiles {
        height: 120px;
    }
}
.top-bar a {
    color: #333;
}
div.opa-logo {
    margin: auto;
    margin-top: 30px;
    background: url("../images/logo-opa.png") no-repeat;
    background-size: contain;
    width: 267px;
    line-height: 60px;
    vertical-align: middle;
    text-align: center;
}

div.opa-image-tiles {
    overflow: hidden;
    background-size: cover;
    margin: auto -15px;
    /*padding: -3px -3px;*/
    -moz-box-shadow:    inset 0 0 5px #000;
    -webkit-box-shadow: inset 0 0 5px #000;
    box-shadow:         inset 0 0 5px #000;
}

#opa1 .opa-image-tiles {
    background-image: url("../images/menu-scr1.jpg");
    /*background-position: 0 -20px;*/
}
#opa2 .opa-image-tiles {
    background-image: url("../images/menu-scr2.jpg");
    background-position: -50px -50px;
    background-size: 350px;
}
#opa3 .opa-image-tiles {
    background-image: url("../images/menu-scr3.jpg");
    background-position: 0 -40px;
}
#opa4 .opa-image-tiles {
    background-image: url("../images/menu-scr4.jpg");
    background-position: 0 120px;
    background-size: 300px auto;
}

#opa-wspolne .opa-image-content {    
    background-image: url("../images/content-wsp.jpg");
}

#main-tiles a {
    color: inherit !important;
}

div#onas {
    background-color: #c33;
}

div#galeria {
    background-color: #386c07;
}

div#kontakt {
    background-color: #070d6c;
}

div#kalendarz {
    background-color: #47076c;
}

#main-tiles table {
    font-size: 0.3em;
}

#tiles hr {
    color: #bbb;
    border-color: #bbb;
}

#onas-content p {
    text-indent: 20px;
} 

#stand-by {
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
}

#ukryj-tresc {
    margin-top: 100px;
}
div#footer {
    color: #888;
    font-size: 0.7em;
    height: 20px;
    line-height: 20px;
    background: #dfdfdf;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: 0px -1px 10px 0px #333;
    -moz-box-shadow:    0px -1px 10px 0px #333;
    box-shadow:         0px -1px 10px 0px #333;
}
div#footer a {
    color: #88b;
}

div#navbar-top {
    -webkit-box-shadow: 0px 1px 10px 0px #333;
    -moz-box-shadow:    0px 1px 10px 0px #333;
    box-shadow:         0px 1px 10px 0px #333;
}

div#main-content {
    background: #eee;
    padding: 20px 50px;
    margin-top: 50px;

    -moz-box-shadow:        5px 0 8px -2px #000, -5px 0 8px -2px #333;
    -webkit-box-shadow:     5px 0 8px -2px #000, -5px 0 8px -2px #333;
    box-shadow:             5px 0 8px -2px #000, -5px 0 8px -2px #333;
}

#kalendarz-box table {
    table-layout: fixed !important;
}

#kalendarz-box th, td {
    /*    border: 1px solid black;
        border-collapse: collapse;*/

    text-align: center !important;
    vertical-align: middle !important;
}

#kalendarz-box td {    
    background: #e7e7e7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#kalendarz-box td:hover, #kalendarz-box .clndr-next-button:hover, #kalendarz-box .clndr-previous-button:hover {    
    background: #c7c7c7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#kalendarz-box .day.today {
    background: #cccccc;
    font-weight: bold;
}

#kalendarz-box .day.event {
    background: #e5e5f0;
    text-decoration: underline;
}
#kalendarz-box .day.event:hover {
    background: #c5c5d0;
}

#kalendarz-box .empty {
    background: #eaeaea;
}
/*#kalendarz-box .empty:after {
    content: "\00a0";
}*/

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

#main-content hr {
    border-color: #ccc;
    color: #ccc;    
}


.label-onas {
    background-color: #c33 !important;
}

.label-galeria {
    background-color: #386c07 !important;
}

.label-kontakt {
    background-color: #070d6c !important;
}

.label-kalendarz {
    background-color: #47076c !important;
}

.calendar-dow-0 {
    background-color: #e4e4e4;
} 
.calendar-dow-6 {
    background-color: #e5e5e5;
}

#galeria-content .thumbnail {
    height: 200px;
    line-height: 200px;
    vertical-align: middle !important;
}

#galeria-content .thumbnail img {
    margin-top: auto;
    margin-bottom: auto;
}

button.btn-kalendarz {
    background: none;
    border: none;
    width: 100%;
    height: 100%;
}

#cookies-message {
    width: 400px;
    position: fixed;
    top: 70%;
    left: 50%;
    margin-left: -200px;
    float: top;
    color: #eee;
    background: rgba(100, 100, 100, 0.6);;
    padding: 0 1%;
    border: 1px #000 solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#cookies-message a {
    color: #d55;
}
#cookies-message a:hover {
    color: #ebb;
}

.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    margin-top: -10px !important;
    background:rgba(0, 0, 0, 0.4);
    width:100%;
    height:120%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.modal-dialog .row {
    padding-bottom: 5px;
    padding-top: 5px;
}

#kalendarz-box .empty:after {
    content: " ";
}

#auth, #logout {
    color: #d0d0d0 !important;
    float: left;
    padding-left: 5px;
}

#logout, #logout i {
    color: #777 !important;
}

.modal-thin {
    width: 40%;
}
